<ART ID="1250153" PID="2727" JID="146" BPAGE="1250153-1" EPAGE="1250153-19" PII="S0217732312501532" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEAVY PSEUDOSCALAR-MESON DECAY CONSTANTS WITH STRANGENESS FROM THE EXTENDED NONLOCAL CHIRAL-QUARK MODEL</MTI>
<RTI>Heavy Pseudoscalar-Meson Decay Constants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG-IL</FNM>
<SNM>NAM</SNM>
<EAD>sinam@kias.re.kr</EAD>
<X-REF REFID="S0217732312501532AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501532AF001">School of Physics, Korea Institute for Advanced Study (KIAS), Seoul 130-722, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2012</RE>
<RV>17 July 2012</RV>
<AC>17 July 2012</AC>
<![CDATA[<PUB>17 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the weak-decay constants for the heavy pseudoscalar mesons, <F>D</F>, <F>D<INF>s</INF></F>, <F>B</F> and <F>B<INF>s</INF></F>. For this purpose, we employ the extended nonlocal chiral-quark model (ExNLChQM), motivated by the heavy-quark effective field theory as well as the instanton-vacuum configuration. In addition to the heavy-quark symmetry and the nonlocal interactions between quarks and pseudoscalar mesons in ExNLChQM, a correction for the strange-quark content inside <F>D<INF>s</INF></F> and <F>B<INF>s</INF></F> is also taken into account and found to be crucial to reproduce the empirical values. From those numerical results, we obtain <F>f<INF>D, D<INF>s</INF>, B, B<INF>s</INF></INF> = (207.53, 262.56, 208.13, 262.39) <RM>MeV</RM></F>, which are in good agreement with experimental data and other theoretical estimations. Using those numerical results, we estimate the CKM matrix elements and the Cabibbo angle with the various mesonic and leptonic heavy-meson decay channels, resulting in <F>(|V<INF>cd</INF>|, |V<INF>cs</INF>|, |V<INF>ub</INF>|, |V<INF>td</INF>|/|V<INF>ts</INF>|) = (0.224, 0.968, &#x003C;5.395&#x00D7;10<SUP>-3</SUP>, 0.215)</F> and <F>&#x03B8;<INF>C</INF> = 12.36&#x00B0;</F> which are well compatible with available data.</P>
</ABST>
<KWDG>
<KWD>Heavy pseudoscalar meson</KWD>
<KWD>strange quark</KWD>
<KWD>heavy-quark effective field theory</KWD>
<KWD>instanton, extended nonlocal chiral-quark model</KWD>
<KWD>weak-decay constant</KWD>
<KWD>CKM matrix, Cabibbo angle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Hh</KWD>
<KWD>12.39.Fe</KWD>
<KWD>12.39.Hg</KWD>
<KWD>13.20.Fc</KWD>
<KWD>13.20.He</KWD>
</KWDG>
</FRONT>
</ART>
