<ART ID="1250155" PID="2727" JID="146" BPAGE="1250155-1" EPAGE="1250155-11" PII="S0217732312501556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SCALAR MODULI, WALL CROSSING AND PHENOMENOLOGICAL PREDICTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>BELLUCCI</SNM>
<EAD>bellucci@lnf.infn.it</EAD>
<X-REF REFID="S0217732312501556AF001"></X-REF>
</AUT>
<AUT>
<FNM>BHUPENDRA NATH</FNM>
<SNM>TIWARI</SNM>
<EAD>tiwari@lnf.infn.it</EAD>
<X-REF REFID="S0217732312501556AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501556AF001">INFN-Laboratori Nazionali di Frascati, Via E. Fermi 40, 00044 Frascati, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 May 2012</RE>
<AC>19 July 2012</AC>
<![CDATA[<PUB>16 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We present the scalar moduli stabilization from the perspective of the real intrinsic geometry. In this paper, we describe the physical nature of the vacuum moduli fluctuations of an arbitrary Fayet configuration. For finitely many Abelian scalar fields, we show that the framework of the real intrinsic geometry investigates the mixing between the marginal and threshold vacua. Interestingly, we find that the phenomena of wall crossing and the search of the stable vacuum configurations, pertaining to <F>D</F>-term and <F>F</F>-term scalar moduli, can be accomplished for the Abelian charges. For given vacuum expectation values of the moduli scalars, we provide phenomenological aspects of the vacuum fluctuations and phase transitions in the supersymmetry breaking configurations.</P>
</ABST>
<KWDG>
<KWD>Wall crossings</KWD>
<KWD>intrinsic geometry</KWD>
<KWD>moduli configurations</KWD>
<KWD>vacuum stabilization</KWD>
<KWD><F>D</F>-term potential</KWD>
<KWD><F>F</F>-term potential</KWD>
<KWD>Fayet model</KWD>
<KWD>scalar phenomenologies</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>47.20.Ky</KWD>
<KWD>11.27.+d</KWD>
<KWD>2.40.-Ky</KWD>
<KWD>2.10.-v</KWD>
<KWD>5.40.-a</KWD>
<KWD>47.29.Ky</KWD>
</KWDG>
</FRONT>
</ART>
